*{ margin:0; padding:0; list-style:none;}
body{
	font-family:'å¾®è½¯é›…é»‘';
}
img {border:0px;}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;

}
.container {
	width: 1000px;
	margin:0 auto;
	margin-bottom: 20px;
	border-top: 1px solid #dedede;
	overflow: hidden;
}

.location {
	color: #777;
	font-size: 12px;
	height: 35px;
	line-height: 35px;
	margin: 5px 0;
	margin-top: 20px;
	text-indent: 20px;
	background: #f6f6f6;
}
.container .left {
	width: 270px;
	float:left;
}
.container .right {
	width:710px;
	float:right;
}
.container .left h3 ,.container .right h3{
	font-family:'å¾®è½¯é›…é»‘';
	display: block;
	font-size: 1.5em;
	margin: 10px 0;
	padding: 10px 0;
	font-weight: bold;
	border-bottom: 2px solid #5C307D;
}
.container .left li {
	font-size: 12px;
	line-height: 35px;
	height: 35px;
	text-indent: 15px;
	border-bottom: 1px dashed #dedede;
	background: url(../images/arrow2.gif) 0px center no-repeat;

}
.container .left li a{
	color: #777;
}
.con {
	font-size: 14px;
	color: #777;
	line-height: 1.8;
}
.fr {
	float: right;
}
.article-title {
	text-align: center;
	font-size: 18px;
}
.con .tags {
	margin: 10px 0;
	font-size: 12px;
	padding: 5px 0;
	text-align: center;
	background: #f9f9f9;

}

.article-content {
	padding: 0 10px;
	margin-top: 5px;
	line-height: 1.8;
	color: #777;
}
.news-list li{
	font-size: 12px;
	line-height: 35px;
	height: 35px;
	text-indent: 15px;
	border-bottom: 1px dashed #dedede;
	background: url(../images/arrow2.gif) 0px center no-repeat;
}

.page {
	overflow: hidden;
	margin: 10px 0;
	float:right;
}

.page li font{
	color:black;
	font-weight:bold;
}

.page li {
	float: left;
}
.page li a{
	margin:0 3px;
	padding: 3px 7px;
	background: #f3f3f3;
}
.page li{
	padding: 3px 7px;
	background:#f3f3f3;
}
.page li.thisclass a {
	background:#5C307D;
	color: #fff;
}
.page li a:hover {
	text-decoration:none;
	background:#5C307D;
	color: #fff;
}
.search-text {
	border:0;
	outline: 0;
	height: 25px;
	line-height: 25px;
	background:none;
}
.search-btn {
	border:0;
	width: 39px;
	height: 30px;
	background: url(../images/search.gif);
	color: #fff;
}
#divSmallBox
{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;
}
#playBox{
	width: 1000px;
	height: 409px;
	background: #333;
	position: relative;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}

#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:190px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:190px; right:10px; z-index:10;}
#playBox .smalltitle {
	width: 1000px;
	height: 10px;
	position: absolute;
	bottom: 15px;
	z-index: 10
}

#playBox .smalltitle ul{
	width: 200px;
	margin: 0 auto;
}
#playBox .smalltitle ul li{
	width: 10px;
	height: 10px;
	margin: 0 5px;
	border-radius: 10px;
	background: #ffffff;
	float: left;
	overflow: hidden;

	*display:inline;*zoom:1;}

#playBox .banner-title ul{
	width: 200px;
	margin: 0 auto;
}
#playBox .banner-title ul li{
	width: 10px;
	height: 10px;
	margin: 0 5px;
	border-radius: 10px;
	background: #ffffff;
	float: left;
	overflow: hidden;
	*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}


.top {
	display: block;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 8px;
	width: 1000px;
	background-color: #5C307D;
}
.bg {
	margin: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	display: block;
	padding: 0px;
}

.logo {
	display: block;
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
}
.bg .flash {
	display: block;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: auto;
	width: 1000px;
}

.bg .menu {
	display: block;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	width: 1000px;
	text-align: center;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	height: auto;
}



.logo .l {
	display: block;
	float: left;
	overflow: hidden;
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	height: 65px;
	width: 475px;
}
.bg .center {
	display: block;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	width: 1000px;
	border-bottom-style: solid;
	border-bottom-color: #e9e8ea;
	border-bottom-width: 1px;
}
.bg .center .content1 .yahei .more {
	display: block;
	float: right;
	width: 100px;
	overflow: hidden;
	font-size: 14px;
	font-weight: normal;
	font-family: "å¾®è½¯é›…é»‘";
	color: #666;
	padding-top: 10px;
	text-align: right;
}


.bg .center .content1 {
	display: block;
	float: left;
	overflow: hidden;
	width: 460px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #22132d;
	font-size: 16px;
	font-family: "å¾®è½¯é›…é»‘";
}
.bg .center .content1 .inside .title {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "å¾®è½¯é›…é»‘";
	display: block;
	font-size: 16px;
}

.bg .center .content1 .inside {
	margin-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #5c307d;
	height: auto;
	padding-top: 10px;
}



.bg .center .content1 .inside .title1 {
	font-size: 12px;
	color: #777777;
	text-indent: 2em;
	display: block;
	font-family: "å¾®è½¯é›…é»‘";
	line-height: 18px;
	letter-spacing: 1px;
}
.bg .center .content2 .yahei .more {
	display: block;
	float: right;
	width: 100px;
	overflow: hidden;
	font-size: 14px;
	font-weight: normal;
	font-family: "å¾®è½¯é›…é»‘";
	color: #666;
	padding-top: 10px;
	text-align: right;
}

.bg .center .content2 {
	display: block;
	float: left;
	overflow: hidden;
	width: 460px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #22132d;
	font-size: 16px;
	font-family: "å¾®è½¯é›…é»‘";
}
.bg .center .content2 .inside .title {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "å¾®è½¯é›…é»‘";
	display: block;
	font-size: 16px;
}

.bg .center .content2 .inside {
	margin-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #e0823d;
	height: auto;
	padding-top: 10px;
}


.bg .center .content2 .inside .title1 {
	font-size: 12px;
	color: #777777;
	text-indent: 2em;
	letter-spacing: 2px;
	display: block;
	font-family: "å¾®è½¯é›…é»‘";
	line-height: 18px;
}
.bg .center1 {
	display: block;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	width: 1000px;
}
.bg .center1 .content1 .yahei .more {
	display: block;
	float: right;
	width: 100px;
	overflow: hidden;
	font-size: 12px;
	font-weight: normal;
	font-family: "å¾®è½¯é›…é»‘";
	color: #666;
	padding-top: 10px;
	text-align: right;
}


.bg .center1 .content1 {
	display: block;
	float: left;
	overflow: hidden;
	width: 293px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #000000;
	font-size: 14px;
	font-family: "å¾®è½¯é›…é»‘";
}
.bg .lianjie {
	background-color: #e0e0e0;
	color: #333333;
	width: 100%;
	overflow: hidden;
}

.bg .lianjie .content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding: 20px;
	color: #000;
}
.bg .lianjie .content1 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding: 20px;
	text-align: right;
	font-size: 12px;
	color: #22123d;
}



.bg .lianjie .content .l {
	display: block;
	float: left;
	width: 465px;
	overflow: hidden;
}
.bg .lianjie .content .l .inside{
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 10px;
}

.bg .lianjie .content .l .inside1 {
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #6ea4d0;
}
.bg .lianjie .content .l .inside1 a {
	color: #666666;
}


.bg .lianjie .content .r {
	float: right;
	width: 465px;
	overflow: hidden;
	display: block;
	margin-left: 30px;
}

.bg .lianjie .content .r .inside {
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 10px;
}
.bg .lianjie .content .r .inside1 {
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bg .lianjie .content .r .inside1 a {
	color: #666666;
}
.bg .lianjie1 {
	background-color: #22132d;
	color: #a5a2a7;
	width: 100%;
	overflow: hidden;
	font-size: 12px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.bg .lianjie1 .content1 {
	width: 960px;
	margin-right: auto;
	padding: 20px;
	margin-left: auto;
	height: auto;
}

.bg .center1 .content1 .inside {
	margin-top: 10px;
	border-top-width: 2px;
	height: auto;
	padding-top: 10px;
	border-top-style: solid;
	border-top-color: #5c307d;
}
.bg .center1 .tiao {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e9e8ea;
}
.bg .center1 .content1 .inside2 {

}
.bg .center1 .content1 .inside2 div {
	padding-top: 10px;
}
.bg .lianjie .content1 a {
	color: #666;
}


.bg .center1 .content1 .inside .title {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "å¾®è½¯é›…é»‘";
	display: block;
	font-size: 14px;
}


.bg .center1 .content1 .inside .title1 {
	font-size: 12px;
	color: #777777;
	text-indent: 2em;
	letter-spacing: 1px;
	display: block;
	font-family: "å¾®è½¯é›…é»‘";
	line-height: 18px;
}
.bg .center1 .content2 .yahei .more {
	display: block;
	float: right;
	width: 100px;
	overflow: hidden;
	font-size: 14px;
	font-weight: normal;
	font-family: "å¾®è½¯é›…é»‘";
	color: #666;
	padding-top: 10px;
	text-align: right;
}

.bg .center1 .content2 {
	display: block;
	float: left;
	overflow: hidden;
	width: 320px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #22132d;
	font-size: 16px;
	font-family: "å¾®è½¯é›…é»‘";
}

.bg .center1 .content2 .inside {
	margin-top: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #e0823d;
	padding-top: 10px;
}
.bg .center1 .content2 .inside .title {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "å¾®è½¯é›…é»‘";
	display: block;
	font-size: 16px;
}


.bg .center1 .content2 .inside .title1 {
	font-size: 12px;
	color: #777777;
	text-indent: 2em;
	letter-spacing: 2px;
	display: block;
	font-family: "å¾®è½¯é›…é»‘";
	line-height: 18px;
}



.bg .menu a {
	display: block;
	width: 100px;
	float: left;
	font-family: "å¾®è½¯é›…é»‘";
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
	line-height: 40px;
	color: #22132d;
	cursor: pointer;
}
.bg .menu a:hover {
	background-color: #5c307d;
	color: #FFF;
}
.bg .menu ul {
	text-decoration: none;

}
.bg .menu ul li {
	float: left;
}
.logo .r {
	display: block;
	float: right;
	overflow: hidden;
	text-align: right;
	width: 200px;
}
.bg .logo .r a {
	color: #4D1379;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.bg .logo .r .search {
	display: block;
	padding: 1px;
	float: right;
	height: 26px;
	width: 150px;
	overflow: hidden;
	border: 1px solid #b1b1b1;
}
.bg .logo .r .search_all {
	height: 32px;
	width: 200px;
	margin-top: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.bg .logo .r .search_img {
	background-image: url(../images/search.gif);
	display: block;
	height: 30px;
	width: 39px;
	overflow: hidden;
	float: right;
}



.bg .menu .nav li .sub {
	display: none;
}
.bg .center .content1 .inside .title1 ul {
	overflow: hidden;
	padding-bottom: 10px;

}
.bg .center .content1 .inside .title1 ul li a {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	color: #333;
	font-size: 12px;
	display: block;

}

.bg .center .content1 .inside .title1 ul li a:hover{
	text-decoration: none;
}

.bg .center .content1 .inside .title1 ul li {
	list-style-image: url(../images/sanjiao.gif);
	padding: 0px;
}